## org.eclipse.jetty.annotations
Interface AnnotationParser.MethodHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.MethodHandler

Method Summary
`void` `handle(java.lang.String className, java.lang.String methodName, int access, java.lang.String desc, java.lang.String signature, java.lang.String[] exceptions)`

Method Detail

### handle

    void handle(java.lang.String className,
                java.lang.String methodName,
                int access,
                java.lang.String desc,
                java.lang.String signature,
                java.lang.String[] exceptions)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.